Bug 1878170 - Add unit tests for GCP machine scope
Summary: Add unit tests for GCP machine scope
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Cloud Compute
Version: 4.6
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.6.0
Assignee: Alexander Demicev
QA Contact: sunzhaohua
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-11 14:11 UTC by Alexander Demicev
Modified: 2020-10-27 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-27 16:40:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-api-provider-gcp pull 108 0 None closed Bug 1878170: Add unit tests for machine scope 2020-11-05 04:35:08 UTC
Red Hat Product Errata RHBA-2020:4196 0 None None None 2020-10-27 16:40:24 UTC

Description Alexander Demicev 2020-09-11 14:11:26 UTC
Description of problem:

Add unit tests for GCP machine scope

No QE coverage needed for this bug.

Comment 2 sunzhaohua 2020-09-15 05:52:24 UTC
https://prow.ci.openshift.org/pr-history/?org=openshift&repo=cluster-api-provider-gcp&pr=108 this works well, move it to Verified.

Comment 5 errata-xmlrpc 2020-10-27 16:40:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6 GA Images), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4196


Note You need to log in before you can comment on or make changes to this bug.